NewsBin Pro NBI File Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 22652
Class: Boundary Condition Error
CVE: CVE-2007-1074
Remote: Yes
Local: No
Published: Feb 21 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: Marsu <MarsupilamiPowa@hotmail.fr> is credited with the discovery of these issues.
Vulnerable: NewsBin Pro NewsBin Pro 5.33
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus